@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-size:16px;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style:none;border: none;font-weight:normal;}
a{ color:#333333; text-decoration:none}
a:active,a :visited{}
/*空行*/.news1 ul li
.height5 {height:5px ; width:100%; clear:both}
.height10 {height:10px ; width:100%; clear:both}
.height15 {height:15px ; width:100%; clear:both}
.mainbox{ width:1200px; height:auto; margin:0 auto;}
/*顶部banner*/
.banner_box{width:100%; height:441px; background:url(/images/ztzl/jdjc/bg2019.jpg) no-repeat center;}
.gzbs_box{width:100%; height:370px; margin:0 auto}
.more {float:right; height:42px; width:70px; line-height:42px;}
.gzbs_bg{width:100%; height:42px; background:url(/images/ztzl/jdjc/dcyw2019.jpg) no-repeat left;}
.jdt_box{width:520px; height:300px; float:left;}
.news{width:650px; height:300px; float:right;}
.news .top { color:#F00; size:18px; font-weight:bold; text-align:center;}
.news .top a{color:#F00;size:18px;font-weight:bold;}
.news .top_sc{text-indent:2EM; line-height:22px; width:472px;}
.news ul{width:100%; height:auto;}
.news ul li{ background:url(/images/ztzl/jdjc/ico.jpg) no-repeat left;width:100%; height:33px; line-height:33px;  border-bottom:1px dotted #CCC; text-indent:1EM;}
.zx{width:114%; height:118px;margin-bottom:63px}
.zx_tp li{width:300px;height:104px;margin-right: 112px;margin-top:18px;;line-height:118px;float: left;}
.dcdt_box{width:100%; height:290px; margin:0 auto}
.dcdt_bg{width:100%; height:42px;}
.news1{width:520px; float:left;}
.news1 ul{width:520px; height:auto;}
.news1 ul li{ background:url(/images/ztzl/jdjc/ico.jpg) no-repeat left;width:100%; line-height:30px; text-indent:1EM;}
.news2{width:466px; float:right;}
.news2 ul{width:466px; height:auto;}
.news2 ul li{ background:url(/images/ztzl/jdjc/ico.jpg) no-repeat left;width:100%; line-height:30px; text-indent:1EM;}
.spbd_box{width:100%; height:227px; margin:0 auto }	
.spbd_bg{width:100%; height:42px; background:url(/images/ztzl/jdjc/spbd_bg.jpg) no-repeat left;}
/* 定宽居中 */
.list-p li {width:248px;height:160px;text-align:center;float:left;}
/* 图片容器样式 */
.list-p li .pic {width:205px;height:130px;display:inline-block;border:1px #ccc solid;padding:4px;}
/* 图片标题样式 */
.list-p li h4 {line-height:30px;width:85%;}
.bq_box{width:100%; height:auto; margin:0 auto}
#dcdt{width:520px;height:100%;float:left; background:url(/images/ztzl/jdjc/dcdt.jpg) no-repeat left; background-color:#EAEAEA}
#bdbg{width:466px;height:100%;float:right; background:url(/images/ztzl/jdjc/bdbg.jpg) no-repeat left; background-color:#EAEAEA}
#bdbg span{height:42px;float:right;margin-right:15px;line-height:42px}
#dcdt span{height:42px;float:right;margin-right:15px;line-height:42px}
.ldhd_bg{width: 100%; height: 42px;background: url(/images/2018/2020/xxgzbd/xxgzbd_fkkp.png) no-repeat left;margin-top: 40px;}
.ldhd_ul{width:100%;height:180px;margin-bottom: 40px;margin-top:15px}
.ldhd_ul ul li{ background:url(/images/ztzl/jdjc/ico.jpg) no-repeat left;width:100%; line-height:37px; text-indent:1EM;float:left;margin-left:12px}
.ldhd_bg span{float:right;margin-right:16px;line-height:42px}
.dcaj{width: 100%; height: 42px;background: url(/images/2018/2020/xxgzbd/xxgzbd_yqtb.png) no-repeat left;margin-top: 40px;}
.dcaj_ul{width:100%;height:180px;margin-bottom: 40px;margin-top:15px}
.dcaj_ul ul li{ background:url(/images/ztzl/jdjc/ico.jpg) no-repeat left;width:100%; line-height:37px; text-indent:1EM;float:left;margin-left:12px}
.dcaj span{float:right;margin-right:16px;line-height:42px}